<!DOCTYPE html> 


<html>
    <head>
        <title>Person Form</title>
        <style type="text/css">
            html, body {
                font: 16pt arial;
                margin-left:150;
                margin-right:150;
            }
    
            #viz {
                width: 900px;
                height: 700px;
                border: 1px solid lightgray;
                font: 22pt arial;
            }
        </style>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    </head>
    <body  style="background-color:#777777;" style="padding: 23; ">

        <!--Navbar-->
        <nav class="navbar navbar-expand-lg navbar-light bg-light" style="padding-right: 23;" >
          <a class="navbar-brand" href="#" style="padding: 23;">Navbar</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" >
            <span class="navbar-toggler-icon"></span>
          </button>
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent" >
            <ul class="navbar-nav mr-auto" >
              <li class="nav-item active">
                  <form class="form-inline my-2 my-lg-0" action="/redirect/PersonForm">
                      <button class="btn btn-primary" type="submit">Añadir una persona</button>
                    </form>
              </li>
              <li class="nav-item">
                  <form class="form-inline my-2 my-lg-0" action="/redirect/CompanyForm">
                      <button class="btn btn-primary" type="submit">Añadir empresa</button>
                    </form>
              </li>
              <li class="nav-item dropdown">
                  <form class="form-inline my-2 my-lg-0" action="/redirect/RelationForm">
                      <button class="btn btn-primary" type="submit">Relacion empresa-trabajador</button>
                    </form>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              </li>
              <li class="nav-item">
                  <form class="form-inline my-2 my-lg-0" action="/redirect/viewGraph">
                      <button class="btn btn-primary" type="submit">visualizar grafo</button>
                    </form>
              </li>
              <li class="nav-item">
                <form class="form-inline my-2 my-lg-0" action="/redirect/removeElements">
                    <button class="btn btn-primary" type="submit">Eliminar elementos</button>
                  </form>
            </li>
            </ul>
          </div>
        </nav>
        <!--Form-->

        <form style = "background-color:#ffffff;" style="padding-top: 23; " method="POST" action="/person/add">
          <br>
          <h1>Registro de persona</h1>
          <br>
            <div class="form-row" >
              <div class="form-group col-md-6">
                <label for="inputEmail4">Nombre</label>
                <input type="text" class="form-control" name="personName">
              </div>
              <div class="form-group col-md-6">
                <label for="inputPassword4">Apellidos</label>
                <input type="text" class="form-control" name="personLast">
              </div>
            </div>
            <div class="form-group">
              <label for="inputAddress">DNI</label>
              <input type="text" class="form-control" name="personDni">
            </div>
            <div class="form-group">
              <label for="inputAddress2">Pais Residencia</label>
              <input type="text" class="form-control" name="personCountry">
            </div>
            <div class="form-row">
              <div class="form-group col-md-6">
                <label for="inputCity">Numero de telefono</label>
                <input type="text" class="form-control" name="personPhone">
              </div>

              <div class="form-group col-md-2">
                <label for="inputZip">Sexo</label>
                <input type="text" class="form-control" name="personSex">
              </div>
            </div>
            <button type="submit" class="btn btn-primary">registrarse</button>
          </form>

    </body>

</html>